summaryrefslogtreecommitdiff
path: root/t/t3508-cherry-pick-many-commits.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t3508-cherry-pick-many-commits.sh')
-rwxr-xr-xt/t3508-cherry-pick-many-commits.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/t3508-cherry-pick-many-commits.sh b/t/t3508-cherry-pick-many-commits.sh
index e8375d1c97..2d53ce754c 100755
--- a/t/t3508-cherry-pick-many-commits.sh
+++ b/t/t3508-cherry-pick-many-commits.sh
@@ -29,7 +29,7 @@ test_expect_success setup '
git add file1 &&
test_tick &&
git commit -m "$val" &&
- git tag $val
+ git tag $val || return 1
done
'